<!DOCTYPE html>
<html>
    <body>
        <h1 class="h1">Hello world</h1>
        <h2 class="h2">Hello world</h2>
        <div id="example"></div>'
        <script src="bundle.js"></script>
    </body>
</html>